VarnishAdmin::getPanic
VarnishAdmin::isRunning
VarnishAdmin
PHP Manual

# VarnishAdmin::getParams

(PECL varnish >= 0.4)

VarnishAdmin::getParams — Fetch current varnish instance configuration parameters

### Description

public array VarnishAdmin::getParams ( void )

### Parameters

This function has no parameters.

### Return Values

Returns an array with the varnish configuration parameters.

VarnishAdmin::getPanic
VarnishAdmin::isRunning
VarnishAdmin
PHP Manual